/* CSS Document */

BODY {
font-size: 11pt;
	  
	font-family: "Times New Roman", Times, serif;
}

.araund {
	border: 1px solid #CCCCCC;
	text-align: center;
	width: 1000px;
	margin: 0 auto;
	height: auto;
}
.araund_o {
	border: 1px solid #CCCCCC;
	text-align: center;
	width: 1000px;
	margin: 0 auto;
	height: 800px;
}
.araund_gde {
	border: 1px solid #CCCCCC;
	text-align: center;
	width: 1000px;
	margin: 0 auto;
	height: 1050px;
}
.araund_gde2 {
	border: 1px solid #CCCCCC;
	text-align: center;
	width: 1000px;
	margin: 0 auto;
	height: 1150px;
}
.araund_gde3 {
	border: 1px solid #CCCCCC;
	text-align: center;
	width: 1000px;
	margin: 0 auto;
	height: 1350px;
}

.footer { text-align:left;
vertical-align:top;
width: 1000px;
	margin: 0 auto;
	padding: 10px 0px 10px 0px;}
.1000x600 {
	
	width: 1000px;
}
.nav {
background-color:#F5F5F5;
margin: 20px 0px 10px 0px;
text-align:left;}
.nav Div{
background-color:#F5F5F5;
margin: 20px 0px 10px 0px;
text-align:left;
width: 306;


}
.style2 {font-size: 36px; color: #FFFFFF}
.style3 {
	color: #FF0000;
	font-variant: small-caps;
	font-weight: bold;
	text-transform: capitalize;
	font-size: 12pt;
	font-style: normal;
}
th {
	font-variant: normal;
	
	
}

.style6 {font-size: 9pt}
table {border:0px solid #oooooo;}
.style7 {font-size: 16pt}
.soderzhanie {
	font-size: 11pt;
	text-align: justify;
	padding:10px;
	margin: 10px 0px 10px 0px;
}

A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #CC0000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	CURSOR: hand; COLOR: #000000; TEXT-DECORATION: underline;
}
.menulinks {
	FONT: 10pt arial, verdana, sans-serif;TEXT-DECORATION: none
	text-align: center;
}

.title {
	FONT: bold 15px verdana, arial, sans-serif; COLOR: #000000
}
.smalltitle {
	FONT: bold 11px verdana, arial, sans-serif; COLOR: #000000
}
.picturetitle {
	FONT: bold 10px verdana, arial, sans-serif; COLOR: #000000
}
.phonetitle {
	FONT: bold 11px verdana, arial, sans-serif; COLOR: #000000
}
.price {
	FONT: bold 11px verdana, arial, sans-serif; COLOR: #ff0000
}
.copytext {
	FONT: bold 10px arial, verdana, sans-serif; COLOR: #f0f0f0
}

.just {
	TEXT-ALIGN: justify
}





TEXTAREA {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

H1 {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	text-align: right;
}
.header h1{
width:55%; text-align:right; float:right;
}

#footer_like {
margin-top:8px;
font-size:12px;
}
#footer_like a{
font-size:12px;
}
#footer_end {
margin-top:8px;
font-size:12px;
}
#footer_end a{
font-size:12px;
}
div.topper{
	width:55%;
	text-align:right;
	float:right;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	text-align: right;
}
H2 {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	COLOR: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-indent: 10px;
}
H2.mn {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-align:center;
	text-indent: 0px;
}
H3 {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	COLOR: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align: right;	
}
div.topper3 {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	COLOR: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align: right;
	font-weight:bold;
}
H4 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; COLOR: #9db2e9; font-family: Times New Roman, Times, serif;
}
H5 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; COLOR: #9db2e9; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H6 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; COLOR: #9db2e9; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.header {
	FONT-WEIGHT: bolder; FONT-SIZE: 24px; COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding:5px;
}
.dance {
	FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.small {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smallgray {
	FONT-SIZE: 9px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.gray {
	COLOR: #999999
}
.blue {
	COLOR: #6699cc
}
.red {
	COLOR: #ff0000
}
.error {
	COLOR: #ff0000
}
.white {
	COLOR: #ffffff
}
.sup {
	FONT-SIZE: 9px; COLOR: #cc6666; FONT-FAMILY: Arial; TEXT-DECORATION: none
}


.width100 {
	WIDTH: 100%; BORDER-TOP-STYLE: groove; BORDER-RIGHT-STYLE: groove; BORDER-LEFT-STYLE: groove; BACKGROUND-COLOR: #dddddd; BORDER-BOTTOM-STYLE: groove
}
.groove {
	BORDER-TOP-STYLE: groove; BORDER-RIGHT-STYLE: groove; BORDER-LEFT-STYLE: groove; BACKGROUND-COLOR: #dddddd; BORDER-BOTTOM-STYLE: groove
}
.form {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.narrow {
	FONT-FAMILY: "Arial Narrow", Arial, Helvetica, sans-serif
}
.button100 {
	WIDTH: 100px; COLOR: #006699; HEIGHT: 20px; BACKGROUND-COLOR: #dddddd
}
.button200 {
	WIDTH: 200px; COLOR: #006699; HEIGHT: 30px; BACKGROUND-COLOR: #dddddd
}
.button400 {
	WIDTH: 400px; COLOR: #006699; HEIGHT: 30px; BACKGROUND-COLOR: #dddddd
}
.tablebg {
	BACKGROUND-COLOR: #6699cc
}

.priority_immediate {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #ff0000
}
.priority_urgent {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff9999
}
.priority_high {
	BACKGROUND-COLOR: #ffcccc;
	padding: 5px;
}
.priority_low {
	COLOR: #999999; BACKGROUND-COLOR: #eeeeee
}
.severity_blocker {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #ff0000
}
.severity_critical {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff9999
}
.severity_major {
	BACKGROUND-COLOR: #ffcccc;
	padding:5px;
}
.severity_minor {
	COLOR: #666666; BACKGROUND-COLOR: #eeffee
}
.severity_trivial {
	COLOR: #888888; BACKGROUND-COLOR: #eef9ee
}
.severity_enhancement {
	COLOR: #999999; BACKGROUND-COLOR: #eeeeee
}
 
.left1 {
	padding-left: 10px;
}
.left2 {
	PADDING-LEFT: 60px
}




.menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; WIDTH: 100%; PADDING-TOP: 2px; WHITE-SPACE: nowrap;
	text-align:left
}
A.menu:link {
	COLOR: #999999; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #CC0000; TEXT-DECORATION: none
}
A.menu:active {
	COLOR: #66FF66;  TEXT-DECORATION: none
}
A.menu:hover {
	CURSOR: hand; COLOR: #000000; TEXT-DECORATION: underline;
}






.topmenu {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 120%; PADDING-BOTTOM: 5px; WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap
}
A.topmenu:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.topmenu:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.topmenu:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.topmenu:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.automenu_click {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 2px; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #6699cc
}
A.automenu_click:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.automenu_click:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}

.link {
	PADDING-RIGHT: 10px; PADDING-BOTTOM: 2px; WIDTH: 100%; PADDING-TOP: 2px
}
A.link:link {
	TEXT-DECORATION: underline
}
A.link:visited {
	TEXT-DECORATION: underline
}
A.link:active {
	COLOR: #000000; BACKGROUND-COLOR: #9db2e9; TEXT-DECORATION: none
}
A.link:hover {
	CURSOR: hand; COLOR: #ffffff; BACKGROUND-COLOR: #9db2e9; TEXT-DECORATION: none
}



.border {
	BORDER-RIGHT: #bbbbbb 1px solid; BORDER-TOP: #bbbbbb 1px solid; BORDER-LEFT: #bbbbbb 1px solid; BORDER-BOTTOM: #bbbbbb 1px solid
}
.border_buttom {
	BORDER-RIGHT: #bbbbbb 1px solid; BORDER-LEFT: #bbbbbb 1px solid; BORDER-BOTTOM: #bbbbbb 1px solid
}
.checkbox {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px; WIDTH: 14px; HEIGHT: 14px
}

.scrol {
	overflow: scroll;
	height: 450px;}
	.style9 {color: #FF0000}
.priorityimmediate {
	FONT-WEIGHT: bold;
	BACKGROUND-COLOR: #FF0000;
	border-style: double;
	font: #ffffff;
	display: block;
	color: #FFFFFF;
}
p.priorityimmediate a {
	FONT-WEIGHT: bold;
	BACKGROUND-COLOR: #FF0000;
	border-color: #FFFFFF;
	display: block;
	color: #FFFFFF;
}
 .vnimanie {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; WIDTH: auto; COLOR: #ffffff; PADDING-TOP: 0px; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #ff0000;FONT-WEIGHT: bold;
}
A.vnimanie:link {
	COLOR: #ffffff; TEXT-DECORATION: none; background-color:#FF0000
}
A.vnimanie:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}

